
@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
.shake:hover,
.shake:focus {
	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 0.8s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}
.shake {
	display:inline-block
}



/**** HERE  ARE THE CSS3 RULES FOR STUDENT HUB HEROS AND 3RD PANELS FOR RES. PUT THIS ALL IN SASS FILE WHEN ITS SETTLED */


.panelHenry {
        vertical-align:top;
	width: 210px;	
	display: inline-block;
	text-align: left;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	padding: 10px;
	margin: 1%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 5px solid white;
	-webkit-box-shadow: 0 0 1px 0 #00293d;
	box-shadow: 0 0 1px 0 #00293d;
}

/* list items for category student hub */
.stuhub_stand {
display: block !important;
text-align: center;
/* width: 85px; */
border: 1px solid silver;
padding: 10px;
margin: 0 10px 10px 0;
text-decoration: none;
float: left;
white-space: nowrap;
font-size:14px;

background-color:#404040;



}



#midCol .stuhub_stand a {
color:white;
border-bottom:none !important;
}

#midCol .stuhub_stand a:hover, #midCol .stuhub_stand a:visited {
color:#e0e0e0;
}


/**************** LOOK OUT FOR THIS, needs to be a user requirement for uploading *******/
.land_hero img {
        max-width: 180px;

        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;


        -webkit-transition: all .5s ease-in;
        -moz-transition: all .5s ease-in;
        -ms-transition: all .5s ease-in;
        -o-transition: all 1.5s ease-in;
        transition: all .5s ease-in;


}

/* fix line height */
.land_hero h3 {
	line-height:1.2em;
	
}


/* add overflow: hidden; to the div that surrounds the image if you want the image to zoom too. */


.hero_wind {
        overflow:hidden;

}


.land_hero:hover img {

-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);

}


.land_hero:hover img.sh {
        -moz-transform: scale(1.1) translateX(10px) skewY(3deg);
        -webkit-transform: scale(1.1) translateX(10px) skewY(3deg);
        -o-transform: scale(1.1) translateX(10px) skewY(3deg);
        -ms-transform: scale(1.1) translateX(10px) skewY(3deg);
        transform: scale(1.1) translateX(10px) skewY(3deg);
}




.land_hero {
    
        display: inline-block;

        text-align:center;


        -webkit-transition: all 1s;
        -moz-transition: all 1s;
        -ms-transition: all 1s;
        -o-transition: all 1s;
        transition: all 1s;


        padding: 10px;
        margin: 1%;

        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;



        border: 5px solid white;
        -webkit-box-shadow: 0 0 1px 0 #00293d;
        box-shadow: 0 0 1px 0 #00293d;
           vertical-align:top;
 
     width:210px;
}

.land_hero h3 {
    
    font-weight:normal !important;
    max-width:180px;
    height:30px

}


.land_hero:hover {


        -webkit-box-shadow: 0 0 6px 0 #00293d;
        box-shadow: 0 0 6px 0 #00293d;


/*        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);*/


}

.land_hero a {

border-bottom:none !important;
}










/* FROM THIS POINT ON IS THE MEGA MENU. WHEN THE ABOVE IS SORTED, PUT IT IN THE MAIN SASS FILE AND KEEP THE BELOW WHERE IT IS */

/********************************************************************************************** *****/

/* Chris Beard 07.12.2010 Version 1.1 */

/* MAIN MENU BROWSER HACKS */

.topNav {
*position:relative; /*IE 7 fix */
*left:176px !important; /*IE 7 fix */
position:relative\0/; /*IE 8 fix */
left: 174px\0/ !important; /* IE 8 fix */
padding-left: 18px\0/ !important; /* IE 8 fix */
position:relative;
left:169px;
}
/* End cb browser hacks */

/* fix for MegaMenu. This fixes those browsers that don't fully support child selectors */
.topNav .currentbranch0 a {
color:white!important;
}
/* end fix */



/* Fix acccessibility headers as h3 is misleading Nov 2013*/
#navigation .mmhead {
background: none !important;
font-size: 14px;
padding-left: 10px;
text-decoration: underline;
color: white !important;
line-height: 16px !important;
}


div#navigation ul.topNav li div.ddCol ul li .mmhead:hover {
	color:#CCCCCC !important;
}
/*End Accessibility fix*/



/* MAIN OVER ARCHING RULES */
#navigation li {
position: relative !important;
}
.ddContainer {
position: absolute;
top:40px;
/*left: -10000px; */
z-index:2147483646;
/* background: url(/media/keeleuniversity/styleassets/megamenu/tn_menu-background.png) 0 0px no-repeat; */
background:none repeat scroll 0 0 black;
padding: 0px 0 0;
/* line-height: 24px; */
/* width: 546px; */
/*height:226px; */
height:auto;
border:1px solid #999;
-moz-border-radius:0px 0px 10px 10px;
-webkit-border-radius:0px 0px 10px 10px;
-opera-border-radius:0px 0px 10px 10px;
-khtml-border-radius:0px 0px 10px 10px;
border-radius:0px 0px 10px 10px;
/*behavior: url(http://www.keele.ac.uk/jq/PIE/PIE.htc); */
}
#navigation li:hover .ddContainer {
display: block;
/* left: -200px; DO THIS FOR EACH SEPARATE CLASS */
}
/* FIX FOR IE 7 */
#navigation .topNav > li {
z-index:2147483646;
}

/*Style for pull down columns */
#navigation .topNav .ddContainer .ddCol > ul > li {
display:block !important;
background:url("/style/images/bulletDotsGreen.gif") no-repeat scroll 0.2em 0.9em transparent;
float:none;
clear:both;
/* padding-left:10px; */
line-height:24px;
}
/* START Faculty Mega Bullets */
.facHealth #navigation .topNav .ddContainer .ddCol > ul > li > a {
background:url("/style/images/bulletDotsBlue.gif") no-repeat scroll 0.2em 0.9em transparent;
}
.schPharmacy #navigation .topNav .ddContainer .ddCol > ul > li > a {
background:url("/style/images/bulletDotsGreen.gif") no-repeat scroll 0.2em 0.9em transparent;
}
.schNursingMidwifery #navigation .topNav .ddContainer .ddCol > ul > li > a {
background:url("/style/images/bulletDotsGreen.gif") no-repeat scroll 0.2em 0.9em transparent;
}
.facNatSci #navigation .topNav .ddContainer .ddCol > ul > li > a {
background:url("/style/images/bulletDotsPurple.gif") no-repeat scroll 0.2em 0.9em transparent;
}

/* END Faculty Mega Bullets */

/*#navigation .topNav .ddContainer .ddCol > ul > li.subtitle { */

#navigation .topNav .ddContainer .ddCol h3, #navigation .topNav .ddContainer .ddCol h3 > a {
background-attachment:scroll;
/*background-color:grey;*/
background-image:none;
background-position:0 0;
background-repeat:repeat;
display:block !important;
padding-bottom:2px;
padding-left:5px;
clear:both;
color:white;
/*border-radius: 5px;*/
/*-webkit-border-radius:5px;*/
/*-moz-background-size:auto auto;*/
/*-moz-border-radius:5px 5px 5px 5px;*/
}
#navigation .topNav .ddContainer .ddCol h3 > a {
text-decoration:underline;
}
#navigation .topNav .ddContainer .ddCol h3 > a:hover {
color:#CCCCCC;
}
#navigation .topNav .ddContainer .ddCol h3 {
font-size:1.3em;
/* margin-bottom:10px; */
}

#navigation .topNav .ddContainer .ddCol {
color:white;
float:left;
padding: 5px;
width:175px;
/* border-right:1px solid #646262; */
}
.ddHeading {
color:white !important;
border-bottom: 1px solid #DDDDDD;
height: 25px;
padding: 0px 10px 0px 10px;
font-size:1.4em;
font-weight:bold;
}
.ddFooter {
color:white;
float:right;
padding-right:15px;
}
#navigation .topNav .ddContainer .ddCol > ul > li > a {
clear:both;
color:#FFFFFF;
display:inline !important;
margin:0;
padding:5px 0px 5px 1em;
background:url("/style/images/bulletDotsGreen.gif") no-repeat scroll 0.2em 0.9em transparent;
font-weight:normal;
float:left;
clear:both;
line-height:13px;
width:90%;
}
#navigation .topNav .ddContainer .ddCol > ul > li > a:hover {
background-color: #FFFFFF;
color: #000000;
}





#navigation .topNav .ddContainer .ddCol > ul {
display: inline-block;
width:100%;
}




/* STYLES FOR ID's */


#navigation .topNav .aboutus {
left: -10000px;
width: 185px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation .topNav li:hover .ddContainer.aboutus {
left:0px;
}
/********************************************************************************/
#navigation .topNav .studyatkeele {
left: -10000px;
width: 370px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation li:hover .ddContainer.studyatkeele {
left:0px;
}
/********************************************************************************/
#navigation .topNav .faculties {
left: -10000px;
width: 559px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation li:hover .ddContainer.faculties {
left:-150px;
}
/********************************************************************************/
#navigation .topNav .research {
left: -10000px;
width: 370px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation li:hover .ddContainer.research {
left:-140px;
}
/********************************************************************************/
#navigation .topNav .busent {
left: -10000px;
width: 185px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation li:hover .ddContainer.busent {
left:-16px;
}
/********************************************************************************/
#navigation .topNav .newsevents {
left: -10000px;
width: 185px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation li:hover .ddContainer.newsevents {
left:-62px;
}
/********************************************************************************/
#navigation .topNav .alumni {
left: -10000px;
width: 370px; /* 175 px per column with 10px addition per column */
background-image:url("/style/images/cb_mm_borderleft.png");
}
#navigation li:hover .ddContainer.alumni {
/* left:-102px; */
left:-287px;
}
/********************************************************************************/

